@charset "UTF-8";
/**
 * 
 * @authors xubin
 * @date    2016-07-17 14:42:05
 * @version $Id$
 */
 
 
 
 /**
 * 
 * 首页登录框部分
 */
 .index_login {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: 8px;
  display: none;
}
.index_login .login_from {
  width: 318px;
  height: 210px;
  border: 1px solid #cfdede;
  background: #fbfdfd;
  position: absolute;
  top: 0;
  left: 450px;
}
.index_login .login_from .login_close{

	position:absolute;
	top:0;
	right:0;
	background:#fbfdfd url(images/cross.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:0.7;
	cursor: pointer;
}
.index_login .login_from .login_close:hover{opacity:1.0;}

.index_login .login_from .login_input {
  width: 282px;
  height: 200px;
  margin: 0 auto;
}
.index_login .login_from .login_input p input.input_text {
  width: 265px;
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
  border: 1px solid #cfdede;
  color: #333;
  margin-top: 15px;
  padding: 7px;
}
.index_login .login_from .login_input p label {
  float: left;
  display: inline;
  line-height: 40px;
  color: #999999;
  margin-right: 5px;
}
.index_login .login_from .login_input p label input {
  vertical-align: middle;
}
.index_login .login_from .login_input p .pass {
  float: left;
}
.index_login .login_from .login_input p span {
  float: right;
  display: inline;
  line-height: 40px;
  color: #999999;
  vertical-align: middle;
}
.index_login .login_from .login_input p .mark_box {
  float: none;
  line-height: 30px;
}
.index_login .login_from .login_input p .focus_box span.mark_box {
  color: #FFFFFF;
}
.index_login .login_from .login_input p .btn_wrap {
  float: none;
  display: inline-block;
  line-height: 6px;
}
.index_login .login_from .login_input p button.btn {
  width: 277px;
  height: 38px;
  line-height: 35px;
  font-size: 18px;
  font-family: "Microsoft YaHei";
  background: #f38920;
}
.index_login .login_from .login_input p button.btn:hover {
  background: #e87204;
}
.index_login .login_from .login_input .btn_func {
  margin-top: 10px;
}
.index_login .login_from .login_infor {
  border-top: 1px solid #cfdede;
}
.index_login .login_from .login_infor p {
  width: 270px;
  margin: 0 auto;
  overflow: hidden;
}
.index_login .login_from .login_infor .infor_app {
  overflow: hidden;
  padding-top: 10px;
  margin-bottom: 10px;
}
.index_login .login_from .login_infor .infor_app a.app_qq,
.index_login .login_from .login_infor .infor_app a.app_weibo,
.index_login .login_from .login_infor .infor_app a.app_ed {
  float: left;
  display: inline;
  height: 29px;
  text-indent: -9999em;
}
.index_login .login_from .login_infor .infor_app a.app_qq {
  width: 75px;
  background: url("http://img04.xesimg.com/ie_project/qq.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_app a.app_weibo {
  width: 90px;
  margin-left: 8px;
  background: url("http://img04.xesimg.com/ie_project/wb.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_app a.app_ed {
  float: right;
  width: 90px;
  background: url("http://img04.xesimg.com/ie_project/ed.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_text {
  line-height: 25px;
  color: #333333;
}
/**
 * 首页找回密码部分
 */
.find_password {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 15;
  top: 8px;
  display: none;
}
.find_password .password_from {
  	width: 700px;
  	height: 355px;
  	border: 1px solid #cfdede;
  	background: #fbfdfd;
  	position: absolute;
  	top: 0;
  	left: 300px;
	font-family: 'Microsoft YaHei';
  	font-size: 15px;
  	line-height: 40px;
  	color: #666666;	
}
.find_password .password_from .close{

	position:absolute;
	top:0;
	right:0;
	background:#fbfdfd url(images/cross.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:0.7;
	cursor: pointer;
}
.find_password .password_from .row{
	width: 750px;
	height: 40px;
	margin: 10px auto;
}
.find_password .password_from .row div{
	width: 120px;
	height: 40px;
	margin: 0 20px;
	text-align: right;
}
.find_password .password_from .row div i{
	color:red;
	font-weight: bold;
	font-size: 16px;
}
.find_password .password_from input{
	margin: 5px 10px;
	height: 30px;
	width: 300px;
	float:left;
}
.find_password .password_from img{
	margin: 5px 10px;
	height: 30px;
	width: 60px;
	float:left;
}
.find_password .password_from .row a{
	margin: 5px 10px;
	height: 30px;
	width: 120px;
	float:left;
	font-size: 13px;
}
.find_password .password_from .row .tips{
	margin: 5px 10px;
	height: 30px;
	width: 200px;
	float:left;
	color:red;
	font-size: 11px;
}
.find_password .password_from .row .btn {
	margin: 2px 220px;
  width: 150px;
  height: 36px;
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  border-radius: 4px;
  float: left;
  background: #ef8317;
  text-shadow: none;
  cursor: pointer;
  text-align: center;
} 
 
/*分类条件*/
#condition_layout{
  width: 1100px;
  margin: 20px auto 20px auto;
  overflow: hidden;
  display:block;
}
#condition_layout .mainTab{
	height: 50px;
	border:1px solid #e7abab;
}
#condition_layout .mainTab2{
	height: 50px;
	border-left:1px solid #e7abab;
	border-right:1px solid #e7abab;
	border-bottom:1px solid #e7abab;
}
#condition_layout .tdtitle{
	width: 100%;
  	height: 100%;
  	text-align: center;
  	line-height: 50px;
  	color: #bc2b2b;
	font-family: 'Microsoft YaHei';
  	font-size: 20px;
  	font-weight: bold;
}
#condition_layout .td1{
  width: 165px;
  height: 100%;
  background: #f0c1c1;
  text-align: center;
  line-height: 50px;
  color: #bc2b2b;
	font-family: 'Microsoft YaHei';
  	font-size: 16px;
  	font-weight: bold;
	border-right:1px solid #e7abab;
}

#condition_layout .td2{
	width: 932px;
  	height: 100%;
  	background: #fff1f1;
}
#condition_layout .td2 .item{
	margin: 10px 0 10px 10px;
	width: 80px;
  	height: 30px;
  	text-align: center;
  	color: #5c5c5c;
  	line-height: 30px;
	font-family: 'Microsoft YaHei';
  	font-size: 14px;
  	font-weight: bold;
  	cursor:pointer;
}
#condition_layout .td2 .item2{
	width: 120px;
}
#condition_layout .td2 .checked{
	background: #cc485c;
  	color: #ffffff;
}

/*搜索结果*/
#result_layout{
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
  display:block;
}
#result_layout .chapterTree{
  width: 300px;
  height: 600px;
  margin: 0;
  overflow-y: auto;
  display:block;
  border:1px solid #cccccc;
  background: #FFF8DC;
}
.chapterTreePanel{
	width: 280px;
  	height: 580px;
	margin: 10px 10px;
	border: 0px;
}

#result_layout .resultList{
/*   width: 798px; */
  margin: 0;
  overflow: hidden;
  display:block;
} 
#result_layout .resultList .list{
  width: 795px;
  height: 600px;
  border-top:1px solid #cccccc;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  margin: 0;
  overflow: hidden;
  display:block;
}
#result_layout .resultList .fulllist{
  width: 1098px;
  height: 400px;
  border-left:1px solid #cccccc;
  border-top:1px solid #cccccc;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  margin: 0;
  overflow: hidden;
  display:block;
}
#result_layout .resultList .line{
	width: 100%;
 	height: 30px;
 	margin: 10px 0 0 0;
}  
#result_layout .resultList .line .head{
	width: 30px;
 	height: 30px;
 	text-align: center;
  	color: #bc2b2b;
  	line-height: 40px;
	font-family: 'Microsoft YaHei';
  	font-size: 17px;
  	font-weight: bold;
}  
#result_layout .resultList .line .content{
	width: 750px;
 	height: 30px;
 	border-bottom:1px dashed #cccccc;
 	text-align: left;
  	color: #5c5c5c;
  	line-height: 40px;
	font-family: 'Microsoft YaHei';
  	font-size: 14px;
  	font-weight: bold;
  	cursor:pointer;
} 
#result_layout .resultList .fulllist .line .content{
	width: 1040px;
}
#result_layout .resultList .line .content .date{
	margin-left: 10px;
	width: 100px;
 	height: 30px;
} 
#result_layout .resultList .line .content .course{
	width: 100px;
 	height: 30px;
}
#result_layout .resultList .line .content .name{
	width: 480px;
 	height: 30px;
}
#result_layout .resultList .line .content .teacher{
	width: 135px;
 	height: 30px;
}
#result_layout .resultList .line .content .time{
	width: 135px;
 	height: 30px;
}
#result_layout .resultList .page{
  height: 36px;
  margin: 0;
  overflow: hidden;
  display:block;
  padding-left: 160px;
  text-align: center;
  line-height: 36px;
  font-family: 'Microsoft YaHei';
  font-size: 13px;
  font-weight: bold;
}
#result_layout .resultList .page .word{
  width: 20px;
  height: 36px;
  margin: 0;
  overflow: hidden;
  display:block;
}
#result_layout .resultList .page .word2{
  width: 44px;
  height: 36px;
  margin: 0;
  overflow: hidden;
  display:block;
}
#result_layout .resultList .page .total_num{
	width: 40px;
  	height: 36px;
  	margin: 0;
  	color: #bc2b2b;
  	overflow: hidden;
  	display:block;	
}
#result_layout .resultList .page .first{
  width: 16px;
  height: 16px;
  margin: 10px 0 10px 50px;
  overflow: hidden;
  display:block;
  cursor: pointer;
  background: url(images/page-first.png) no-repeat left center;
}
#result_layout .resultList .page .previous{
  width: 16px;
  height: 16px;
  margin: 10px;
  overflow: hidden;
  display:block;
  cursor: pointer;
  background: url(images/page-prev.png) no-repeat left center;
}
#result_layout .resultList .page .current{
  width: 30px;
  height: 20px;
  margin: 6px 5px 6px 0;
  color: #bc2b2b;
}
#result_layout .resultList .page .pagetotal{
  width: 30px;
  height: 36px;
  margin: 0;
  overflow: hidden;
  display:block;
  color: #bc2b2b;
}
#result_layout .resultList .page .next{
  width: 16px;
  height: 16px;
  margin: 10px;
  overflow: hidden;
  display:block;
  cursor: pointer;
  background: url(images/page-next.png) no-repeat left center;
}
#result_layout .resultList .page .last{
  width: 16px;
  height: 16px;
  margin: 10px;
  overflow: hidden;
  display:block;
  cursor: pointer;
  background: url(images/page-last.png) no-repeat left center;
}
#result_layout .resultList .page .disable{
	opacity:0.3;
	cursor: default;
}
.date_check_window{
	top: 340px;
	left: 50vw;
    margin-left: -200px;
	position: absolute;
    text-align: center;
    z-index: 999;
    width:400px;
    height:350px;
    background: rgba(12, 31, 62, 0.9);
    box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
    border-radius: 10px;
    display:none;
}
.date_check_window_close_button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    text-align: center;
    width: 22px;
    height: 18px;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    color: #c3c3c3;
    text-decoration: none;
    font-weight: bold;
    background: transparent;
    cursor: pointer;
}
.date_check_window .month{
	color: #fff;
	width: 380px;
	height: 30px;
	margin: 10px auto;
	border-bottom: 1px solid #6076ad;
}
.date_check_window .month div{
	float: left;
	width: 100px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-weight:700;
}
.date_check_window .month div:nth-child(1){
	font-size: 11px;
    color: #72a6fc;
    width: 60px;
    line-height: 35px;
}
.date_check_window .month .checked{
	background: #72a6fc;
}
.date_check_window .week{
	color: #fff;
	width:350px;
	height: 30px;
	margin: 0 auto;
}
.date_check_window .week div{
	float: left;
	width: 50px;
	height: 30px;
	line-height: 30px;
}
.date_check_window .days{
	color: #fff;
	width:350px;
	margin: 0 auto;
}
.date_check_window .days div{
	float: left;
	width: 38px;
	height: 30px;
	margin: 5px;
	line-height: 30px;
	border: 1px solid #6076ad;
	border-radius: 5px;
}
.date_check_window .days .blank{
	border: none;
	width: 40px;
}
.date_check_window .days .vaild{
	cursor: pointer;
	background: #72a6fc;
}
/*!
 * Ext JS
 * Copyright(c) 2006-2012 Sencha Inc.
 * licensing@sencha.com
 * http://www.sencha.com/license
 */

.x-body {
    font-family:helvetica,tahoma,verdana,sans-serif;
    font-size:13px;
}

.example-info{
    width:150px;
    border:1px solid #c3daf9;
    border-top:1px solid #DCEAFB;
    border-left:1px solid #DCEAFB;
    background:#ecf5fe url( info-bg.gif ) repeat-x;
    font-size:10px;
    padding:8px;
}
pre.code{
    background: #F8F8F8;
    border: 0px;
    padding:10px;
    margin:10px;
    margin-left:0px;
    border-left:5px solid #e8e8e8;
    font-size: 12px !important;
    line-height:14px !important;
}
.msg .x-box-mc {
    font-size:14px;
}

.x-grid3-row-body p {
    margin:5px 5px 10px 5px !important;
}

.feature-list {
    margin-bottom: 15px;
}
.feature-list li {
    list-style: disc;
    margin-left: 17px;
    margin-bottom: 4px;
}

 .chapterTreePanel-body{
  border: 0px;
  background: #FFF8DC;
 }

.x-grid-row{
  	height: 25px;  	
  	color: #5c5c5c;
	font-family: 'Microsoft YaHei';
  	font-size: 13px;
  	font-weight: bold;
}
.x-grid-tree-node-leaf{
	font-size: 12px;
}
.x-grid-item{
	background: #FFF8DC;
}
.x-grid-item-over{
	background: #FFEFDB;
}
.x-grid-item-selected .x-grid-tree-node-leaf .x-tree-node-text{
	background: #EE9572;
}
 .no-icon {display:none;}